--- a/Cargo.toml
+++ b/Cargo.toml
@@ -11,7 +11,7 @@
 
 [package]
 edition = "2021"
-rust-version = "1.70"
+rust-version = "1.66"
 name = "gdk-sys"
 version = "0.18.0"
 authors = ["The gtk-rs Project Developers"]
